/* ----------
[Theme stylesheet]

1.  Font_Import
2.  Common Style
3.  Header Style
4.  Navigation Style
5.  Banner Style
6.  Home_About Style
	 6.1. Home_Skill Style
7.  Home_Team Style
8.  Statistics Style
9.  Portfolio Style
10. Pricing Style
11. Home_Blog Style
12. Home_contact Style
13. Footer Style
14. Common Header
15. Single Blog
16. Blog page

---------- */


/*-----------------------------------------------------------------------*/
/*                           1. Common Style                             */
/*-----------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700&subset=latin-ext');

/*-----------------------------------------------------------------------*/
/*                           2. Common Style                             */
/*-----------------------------------------------------------------------*/
html,body{height:100%;}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #626262;
}
h1, h2, h3, h4, h5, h6{
	color: #626262;
	line-height:100%;
}
h1, h2, h3, h4, h5, h6, p, button{
	margin:0px;
	padding:0px;
}
a:hover, a:focus{
	text-decoration:none;
}
input, select, textarea, button{
	box-sizing:border-box;
}
.h2g_center{
	margin:0 auto;
}
.h2g_txt_center{
	text-align:center;
}
.h2g_common_ul{
	margin:0;
	padding:0;
	display:block;
	text-align:center;
}
.h2g_common_li{
	list-style-type:none;
	display:inline-block;
}
#preloader  {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #fefefe;
     z-index: 9999;
    height: 100%;
 }
#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(../images/assets/ajax-loader.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
 }
/*-----------------------------------------------------------------------*/
/*                          3.  Header Style                             */
/*-----------------------------------------------------------------------*/
a{color:#fff;}
a:hover{color:#b2e0f7;}
.h2g_header{
	width:100%;
	background-color:rgba(70, 70, 72, 0.48);
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000;
}
.h2g_header ul{
	margin:0;
	padding:0;
	float:left;
}
.h2g_header ul:nth-child(2){
	float:right;
}
.h2g_header ul li{
	display:inline-block;
	list-style-type:none;
	color:#fff;
	font-size:12px;
	padding:10px;
}
.h2g_header ul li:first-child{
	padding-left:0px;
}
.h2g_header ul li:last-child{
	padding-right:0px;
}
.h2g_header ul li a{
	color:#fff;
	font-size:12px;
}
.h2g_header ul li a:hover{
	color:#f46561;
}
.h2g_header ul li i{
	color:#f46561;
	font-size:14px;
}
.h2g_header ul li .dropdown-menu{
	top:25px;
	left:-100%;
	border-radius:0;
}
.h2g_header ul li .dropdown-menu li{
	float:none;
	width:100%;
	position:relative;
	padding:0;
}
.h2g_header ul li .dropdown-menu li a{
	color:#000;
	padding:5px 10px;
}
.amount_nav .dropdown-menu{
	width:80px;
    min-width:80px;
}

/*-----------------------------------------------------------------------*/
/*                        4.  Navigation Style                           */
/*-----------------------------------------------------------------------*/
.top-navbar-header{
	background: #2A3256!important;
}
.navbar-bg{
	background: #fff!important;
	color: black;
}
.navbar{
	width:100%;
	position:absolute;
	top:37px;
	padding-top:20px;
	padding-bottom:20px;
	left:0px;
	z-index:100;
	background:none;
	border:none;
	border-radius:0px;
}
.navbar_fix{
	top:0px;
	position:fixed;
	background:#232332;
}
.navbar>.container .navbar-brand{
   height: auto;
   padding:0;
   margin:0;
}
.navbar-default .navbar-nav>li>a{
	font-family: 'Oswald', sans-serif;
	color:#2A3256 !important;
	margin-top:44px;
	font-size:16px;
	position:relative;
	letter-spacing:1px;
}
.navbar-default .navbar-nav>li>a i{
	font-size:20px;
}
.navbar-default .navbar-nav>li:last-child a{
	padding-right:0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:active{
	color:#fff;
	background:transparent !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color:transparent;
}
.navbar-default .navbar-nav>li>a:hover:before, .navbar-default .navbar-nav>.active>a:before{
	content:"";
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:-15px;
	width:32px;
	height:2px;
	background:#f36561;
}
.navbar-nav>li>.dropdown-menu{
	background:rgba(70, 70, 72, 0.74);
	border:none;
}
.navbar-right .dropdown-menu {
    right: -50%;
    left: auto;
}
.dropdown-menu>li>a {
	color:#fff;
}
.navbar-nav .shop_cart{
	position:relative;
}
.navbar-nav .shop_cart .dropdown-menu, .navbar-nav .search_nav .dropdown-menu{
	background:#fff;
	right:0;
	width:auto;
	min-width: 260px;
	border-radius:0;
}
.navbar-nav .shop_cart .dropdown-menu a{
	color:#000;
	padding:10px;
}
.navbar-nav .shop_cart .dropdown-menu li:last-child a {
    padding-right:10px;
}
.navbar-nav .search_nav .dropdown-menu form{
	padding:0px 10px;
}
.h2g_cart_item{
	position:absolute;
	width:20px;
	height:20px;
	top:5px;
	right:0px;
	background:#f36561;
	border-radius:50%;
	color:#fff;
	line-height:20px;
	text-align:center;
	font-size:12px;
	z-index:10;
}
/*-----------------------------------------------------------------------*/
/*                           5.  Banner Style                            */
/*-----------------------------------------------------------------------*/
.h2g_banner{
	position:relative;
}
.h2g_banner .item{
	background-size:cover;
	text-align:center;
}
.carousel .item{
	min-height: 400px;
}
.h2g_banner_element {
	padding-top: 20%;
}

.h2g_slide_item1{
	background:url(../images/banner/3.jpg) no-repeat center center;
}
.h2g_slide_item2{
	background:url(../images/banner/2.jpg) no-repeat center center;
}
.h2g_slide_item3{
	background:url(../images/banner/1.jpg) no-repeat center center;
}
.h2g_slide_item4{
	background:url(../images/banner/1.1.jpg) no-repeat center center;
}
.h2g_slide_item5{
	background:url(../images/banner/2.2.jpg) no-repeat center center;
}
.h2g_banner_element h3{
	color:#fff;
	font-size:24px;
	font-weight:bold;
	padding-bottom:25px;
	font-family: 'Oswald', sans-serif;
}
.h2g_banner_element h1{
	color:#fff;
	font-size:48px;
	padding-bottom:35px;
	font-weight:300;
	line-height:120%;
}
.h2g_banner_element h2 button{
	width:170px;
	text-align:center;
	height:42px;
	line-height:42px;
	margin:20px 15px 0px;
	font-size:14px;
	border:none;
	background:#f36561;
	color:#fff;
	font-family: 'Oswald', sans-serif;
}
.h2g_banner_element h2 button:first-child{
	background:#fff;
	color:#000;
}
.h2g_banner .glyphicon-chevron-left:before {
    content: "\f104";
	font-size:36px;
}
.h2g_banner .glyphicon-chevron-right:before {
    content: "\f105";
	font-size:36px;
}
.carousel-control {
	width:50px;
	background:none !important;
}
.h2g_bannar_bottom{
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	background:rgba(70, 70, 72, 0.48);
	text-align:center;
	padding:10px 0px;
	z-index: 10;
}
.h2g_bannar_bottom i{
	color:#fff;
	font-size:14px;
	width:40px;
	height:40px;
	line-height:38px;
	border-radius:50%;
	border:1px solid #fff;
	cursor:pointer;
}
/*-----------------------------------------------------------------------*/
/*                       6.  Home_About Style                            */
/*-----------------------------------------------------------------------*/

.h2g_about{
	padding:100px 0px 80px;
	background:#fff;
}
.h2g_section_header{
	text-align:center;
	padding-bottom:17px;
}
.h2g_section_lebel{
	font-size:18px;
	font-weight:300;
	color:#949494;
	font-family: 'Oswald', sans-serif;
}
.h2g_section_lebel span{
	color:#f36561;
}
.h2g_section_headding{
	font-size:28px;
	line-height:28px;
	color:#232332;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	padding:13px 0px;
	letter-spacing:2px;
}
.h2g_section_para{
	font-size:14px;
	line-height:24px;
	color:#626262;
	max-width:710px;
	margin:0 auto;
	padding-top:35px;
}

.h2g_about_item{
	text-align:center;
}
.h2g_about_item .col-md-3{
	padding-bottom:20px;
}
.h2g_item1{
	padding-top: 15px;
	padding-bottom: 15px;
	border:1px solid #cccccc;
	background: #e1e1e2;
}
.h2g_item1 img{
 padding-left: 43%;
}
.h2g_about_item i{
	font-size:17px;
	color:#fff;
	padding-left: 15px;
	margin-bottom:6px;
}
.h2g_about_item h3{
	font-size:17px;
	color:#000000;
	font-family: 'Oswald', sans-serif;
	padding-top:12px;
}
.h2g_about_item p{
	font-size:14px;
	color:#626262;
	line-height:20px;
	padding-top:12px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 0px 10px!important;
}
.member-title h4{
	color:black!important;
	font-size: 15px!important;
	background: #c3c9d8;
	border-bottom: 1px solid #338EC8;
	border-top: 1px solid #338EC8;
	padding:15px;
	text-align: left!important;
}
.Cometi-dv{
	padding-left: 0px!important;
    padding-right: 0px!important;

}
.Cometi-dv  tr td{
	padding-left: 50px;

}
.table-striped>tbody>tr:nth-of-type(odd){
	background: #e8e6e6!important;
}
/*-----------------------------------------------------------------------*/
/*                       6.1. Home_Skill Style                           */
/*-----------------------------------------------------------------------*/
.h2g_section_para a{
	color: black;
}
.h2g_section_para a:hover{
	color: blue;
}
.h2g_skill{
	padding-bottom:100px;
}
.h2g_skill_item1{
	padding-top:64px;
}
.h2g_skill_item1 h3{
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	color:#232332;
	font-weight:400;
}
.h2g_skill_item1 p{
	font-size:14px;
	line-height:27px;
	padding-top:15px;
}
.h2g_skill_item1 ul{
	margin:0;
	padding:0;
	width:50%;
	float:left;
	padding:0px 15px;
}
.h2g_skill_item1 ul li{
	list-style-type:none;
	display:inline-block;
	padding-top:25px;
}
.h2g_skill_item1 ul li h4{
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	position:relative;
	padding-left:55px;
	line-height:40px;
}
.h2g_skill_item1 ul li h4 i{
	position:absolute;
	top:0px;
	left:0px;
	width:40px;
	border-radius:50%;
	border:1px solid #cccccc;
	font-size:24px;
	color:#f36561;
	line-height:40px;
	text-align:center;
}
.h2g_skill_item1 ul li p{
	padding-top:8px;
}
.h2g_skill_item2{
	background:#f36561;
	padding:100px 25px 80px 25px;
}
.h2g_skill_item2 h3{
	font-family: 'Oswald', sans-serif;
	font-size:28px;
	color:#fefefe;
	padding-bottom:9px;
}
.h2g_skill_lable{
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	color:#fefefe;
	font-weight:300;
	padding-top:28px;
}
.h2g_progress{
	background:#ffffff;
	height:8px;
	border-radius:20px;
	margin-top:10px;
}
.h2g_progress_max{
	background:#626262;
	border-radius:20px;
	height:8px;
	position:relative;
}
.h2g_progress_max:before{
	position:absolute;
	top:-12px;
	right:0px;
	width:6px;
	height:6px;
	content:"";
	background:url(../images/assets/bottom_marker.png) no-repeat center center;
}
.h2g_progress_heilits{
	position:absolute;
	top:-32px;
	right:-20px;
	width:44px;
	height:20px;
	background:#fff;
	border-radius:20px;
	font-family: 'Oswald', sans-serif;
	color:#010000;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
}
.h2g_skill .h2g_social{
	margin-top:70px;
}
.h2g_social ul{
	padding:0;
	margin:0;
	display:block;
	text-align:center;
}
.h2g_social ul li{
	list-style-type:none;
	display:inline-block;
	padding:0px 14px;
}
.h2g_social ul li a{
	color:#626262;
	font-size:24px;
	font-weight:300;
}
.h2g_social ul li a:hover{
	color:#f36561;
}
.h2g_social ul li a span{
	color:#2c6a90;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
}


/* Progress bar */
.skillbar {
	position:relative;
	display:block;
	margin-bottom:15px;
	width:100%;
	background:#eee;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}



.skillbar-bar {
	width:0px;
	position: relative;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.skill-bar-percent {
}
/*-----------------------------------------------------------------------*/
/*                          7.  Home_Team Style                          */
/*-----------------------------------------------------------------------*/
.h2g_team{
	background:#fff;
	padding:0px 0px 80px;
}
.h2g_team_item{
	text-align:center;
	padding-bottom:20px;
}
.h2g_team_item h4{
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	color:#232332;
	padding-top:30px;
}
.h2g_team_item h5{
	font-size:14px;
	color:#f36561;
	font-weight:bold;
	padding-top:10px;
}
.h2g_team_item p{
	color:#626262;
	padding-top:10px;
	line-height:20px;
	padding:10px 24px 0px;
}
.h2g_team_item .h2g_social2{
	text-align:center;
}
.h2g_social2{
	margin:0;
	padding:9px 0 0;
	display:block;
}
.h2g_social2 li{
	list-style-type:none;
	display:inline-block;
	padding:9px 10px 0 0;
}
.h2g_social2 li:last-child{
	padding-right:0px;
}
.h2g_social2 li a{
	font-size:18px;
	color:#626262;
	text-align:center;
}
.h2g_social2 li a i{
	width:36px;
	height:36px;
	border-radius:50%;
	border:1px solid #f36865;
	line-height:36px;
}
.h2g_social2 li a:hover{
	color:#f36865;
}
/*-----------------------------------------------------------------------*/
/*                         8.  Statistics Style                          */
/*-----------------------------------------------------------------------*/
.h2g_statistics{
	background:#f36561;
	padding:100px 0px 80px 0px;
}
.h2g_statistics_headding{
	text-align:center;
}
.h2g_statistics_headding h1{
	font-size:28px;
	color:#f6f6f6;
	font-weight:400;
	font-family: 'Oswald', sans-serif;
}
.h2g_statistics_headding p{
	color:#f6f6f6;
	padding-top:17px;
}
.h2g_statistics_item{
	position:relative;
	padding-top:55px;
	padding-bottom: 20px;
	font-family: 'Oswald', sans-serif;
}
.h2g_statistics_icon{
	float:left;
	padding-top:14px;
}
.h2g_statistics_icon i{
	font-size:72px;
	color:#af4644;
}
.h2g_statistics_text{
	float:left;
	padding-left:18px;
}
.h2g_statistics_item h3{
	font-size:60px;
	line-height:50px;
	color:#f6f6f6;
	font-weight:300;
}
.h2g_statistics_item p{
	font-size:18px;
	line-height:22px;
	color:#f6f6f6;
	font-weight:300;
	padding-top:14px;
}
/*-----------------------------------------------------------------------*/
/*                          9.  Portfolio Style                          */
/*-----------------------------------------------------------------------*/
.tablele th{
	margin-left: 15px;
    padding-right:50%;
}
.members h4{
color: #464C69;
font-weight: bold;
font-size: 21px;
text-align: center;
margin-bottom: 15px;
}
.members li{
	list-style: none;
	display: flex;
	line-height: 2;
}
.members li i{
	padding-right: 15px;
}
.icon-member{
	color: #464C69;
	font-size: 20px;
}
.h2g_portfolios{
	padding:100px 0px 80px;
	background: #e1e1e2;
}
.h2g_isotop .col-sm-3 {
	padding-bottom:10px;
}
/* category filter */
.filter-section {
	padding-top:40px;
}
.filter-container {
    text-align:center;
	padding:0px 15px 40px;
}
ul.filter{
	border-bottom:1px solid #f36561;
	display:inline-block;
	margin:0 auto;
	padding-bottom:12px;
}
ul.filter > li {
	padding:0px 21px;
}
ul.filter > li:last-child{
	padding-right:0px;
}
ul.filter > li:first-child{
	padding-left:0px;
}
ul.filter > li > a {
    color:#232332;
    font-size:16px;
	font-weight:300;
	font-family: 'Oswald', sans-serif;
}
ul.filter > li > a:hover,ul.filter > li > a:focus {
    text-decoration:none;
    color:#232332;
    outline:none
}
ul.filter > li.active a {
    color:#f36561;
	font-weight:bold;
}
ul.filter > li span {
    color:#ddd;
    font-size:20px;
    display:inline-block;
    margin:0 5px
}
.filter-section .filter-container .filter > li {
    padding:0;
    margin:0
}
.filter-section h1 {
    text-align:center
}
.isotopeContainer {
	padding-bottom: 10px;
}
/* the color of the transparent overlay border */
.portfolio-section.port-col figure .overlay-background {
    background-color:#000;
    background-color:rgba(0,0,0,0.4);
}
/* portfolio images */
.portfolio-section figure {
    float:left;
    width:100%;
    position:relative
}
.portfolio-section figure img {
    width:100%;
    height:auto
}
/* project title under image */
.portfolio-section .article-title {
    text-align:center;
    float:left;
    width:100%;
    line-height:24px;
    padding:15px 15px 17px;
	background:#f1f1f1;
}
.portfolio-section .article-title h3{
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	color:#f36561;
	font-weight:300;
}
.portfolio-section .article-title p{
	color:#626262;
	font-size:14px;
	line-height:25px;
	padding-top:7px;
}
.portfolio-section .article-title a {
    color:#aaa
}
/* transparent overlay */
.portfolio-section figure:hover .overlay {
    opacity:1;
    visibility:visible
}
.portfolio-section figure:hover .overlay-background {
    opacity:.8;
    visibility:visible
}
.portfolio-section figure .overlay-background {
    z-index:1;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}
.portfolio-section figure .overlay-background .inner {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    margin:11px;
    background-color:#c8e9c8;
    background-color:rgba(194,231,194,0.9)
}
.portfolio-section figure .overlay {
    z-index:2;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}
.portfolio-section figure .inner-overlay {
    display:table;
    width:100%;
    height:100%
}
.portfolio-section figure .inner-overlay-content {
    display:table-cell;
    vertical-align:middle;
    width:100%;
    padding:20px 40px
}
.portfolio-section figure .inner-overlay-content.with-icons {
    text-align:center
}
/* icons inside overlay */
.portfolio-section figure .inner-overlay-content.with-icons a {
    width:40px;
    height:40px;
    line-height:40px;
    display:inline-block;
    margin:0 10px;
    text-decoration:none;
    font-size:16px;
    color:#fff;
    border-radius:50%;
	border:1px solid #fff;
}
.portfolio-section figure .inner-overlay-content.with-icons a:hover{
    color:#f36561;
}
/* skew image on hover */
.isotopeSelector img {
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    -ms-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease
}
.isotopeSelector:hover img {
    -moz-transform:scale(1.5) rotate(2deg);
    -webkit-transform:scale(1.5) rotate(2deg);
    -o-transform:scale(1.5) rotate(2deg);
    -ms-transform:scale(1.5) rotate(2deg);
    transform:scale(1.5) rotate(2deg);
    -webkit-transition:all .8s ease;
    -moz-transition:all .8s ease;
    -ms-transition:all .8s ease;
    -o-transition:all .8s ease;
    transition:all .8s ease
}
.isotopeSelector figure {
    overflow:hidden
}
.isotopeSelector figure {
    box-shadow:0 0 2px rgba(0,0,0,0.2)
}

/*-----------------------------------------------------------------------*/
/*                          10. Pricing Style                             */
/*-----------------------------------------------------------------------*/
.h2g_pricing{
	padding:100px 0px 80px;
	background:url(../images/pricing/1.jpg) no-repeat center center fixed;
	background-size:cover;
}
.h2g_pricing .h2g_section_lebel{
	color:#f7f7f7;
}
.h2g_pricing .h2g_section_headding{
	color:#ffffff;
}
.h2g_pricing_items{
	padding-bottom:20px;
	width: 100%;
}
.h2g_pricing_item{
	background:#f2f2f2;
	text-align:center;
	padding-bottom:50px;
}
.h2g_pricing_items ul{
	margin:0;
	padding:23px 50px;
	display:block;
}
.h2g_pricing_items ul li{
	list-style-type:none;
	font-size:16px;
	line-height:40px;
	color:#626262;
}
.h2g_pricing_header{
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	color:#ffffff;
	font-weight:300;
	line-height:72px;
	background:#626262;
	margin:0;
}
.h2g_pricing_price h4{
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	color:#f36561;
	font-weight:bold;
	padding-bottom:8px;
}
.h2g_pricing_price{
	border-bottom:1px solid #f36561;
	padding-bottom:8px;
	font-size:14px;
	line-height:14px;
	color:#626262;
	font-weight:300;
	margin:34px 55px 0px;
}
.h2g_pricing_items ul:hover .h2g_pricing_header{
	background:#f36561;
}
.h2g_pricing_items_active .h2g_pricing_header{
	background:#f36561;
}
.h2g_price_btn button{
	width:170px;
	text-align:center;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    border: none;
    background: #f36561;
    color: #fff;
    font-family: 'Oswald', sans-serif;
	font-weight:400;
}
/*-----------------------------------------------------------------------*/
/*                         11. Home_Blog Style                           */
/*-----------------------------------------------------------------------*/
.h2g_blog{
	padding:100px 0px 80px 0px;
}
.h2g_blog_item1{
	padding-bottom:30px;
	text-align:center;
	margin-bottom:20px;
}
.h2g_bg_gry2{
	background:#f1f1f1;
}
.h2g_blog_border1{
	border:1px solid #cccccc;
}
.h2g_blog_texts{
	padding:0px 20px;
}
.h2g_blog_item1 h3{
	font-size:16px;
	color:#232332;
    font-family: 'Oswald', sans-serif;
	padding-top:20px;
}
.h2g_blog_item1 ul li{
	font-size:12px;
	color:#626262;
	padding:15px 7px 0px;
}
.h2g_blog_item1 ul li:first-child{
	padding-left:0px;
}
.h2g_blog_item1 ul li:last-child{
	padding-right:0px;
}
.h2g_blog_item1 ul li i{
	color:#f36561;
	font-size:14px;
	padding-right: 2px;
}
.h2g_blog_item1 p{
	padding-top:30px;
	line-height:20px;
	max-width:290px;
	padding-bottom:15px;
}
.h2g_blog_item1 a{
    font-family: 'Oswald', sans-serif;
	font-size:14px;
	color:#f36561;
}
.h2g_blog_item1 a i{
	padding-left:5px;
}
.h2g_red_btn{
	width:170px;
	text-align:center;
    height: 42px;
    line-height: 42px;
    font-size: 20px;
    border: none;
    background: #2c6a90;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
.h2g_blog_bottom{
	padding-top:30px;
	padding-bottom: 20px;
	text-align:center;
}
/*-----------------------------------------------------------------------*/
/*                        12. Home_contact Style                         */
/*-----------------------------------------------------------------------*/
.h2g_contact{
	background:url(../images/contact/1.jpg) no-repeat center center fixed;
	background-size:cover;
	padding:100px 0px 80px 0px;
}
.h2g_contact_form {
	padding-bottom: 20px;
}
.h2g_contact .h2g_section_lebel{
	color:#f7f7f7;
}
.h2g_contact .h2g_section_headding, .h2g_contact .h2g_section_para{
	color:black;
}
.h2g_contact_form input{
	margin-bottom:30px;
	height:50px;
	border-radius:0;
    padding: 6px 20px;
	-webkit-box-shadow:inset 0 0px 0px #fff;
    box-shadow:inset 0 0px 0px #fff;
}
.h2g_contact_form textarea{
	height:185px;
	border-radius:0;
    padding: 15px 20px;
	-webkit-box-shadow:inset 0 0px 0px #fff;
    box-shadow:inset 0 0px 0px #fff;
}
.h2g_contact_bottom{
	margin-top:30px;
}
.h2g_bg_gry{
	background:#f1f1f1;
}
/*-----------------------------------------------------------------------*/
/*                           13. Footer Style                            */
/*-----------------------------------------------------------------------*/
 #map {
	 width: 100%;
	 height: 500px;
	 border-top:10px solid #2c6a90;
	 border-bottom:10px solid #2c6a90;
}
.h2g_back_totop{
	padding:20px 0px;
}
.h2g_back_totop a{
	display:inline-block;
}
.h2g_back_totop i{
	width:50px;
	height:50px;
	border-radius:50%;
	border:1px solid #cccccc;
	color:#626262;
	font-size:24px;
	text-align:center;
	line-height:48px;
}
.h2g_copyright{
	text-align:center;
	font-size:12px;
	padding:25px 0px;
}
.h2g_map{
	border-top:10px solid #f36561;
	border-bottom:10px solid #626262;
}
/*-----------------------------------------------------------------------*/
/*                          14. Common Header                            */
/*-----------------------------------------------------------------------*/
.h2g_common_banner{
	background:url(../images/assets/4.jpg) center center no-repeat;
	background-size:cover;
	height:120px;
	margin-top:127px;
}
.h2g_common_nav{
	background:#232332;
}
.h2g_common_header{
	background:#828282;
}
.h2g_common_banner ul{
	margin:0;
	display:block;
	padding:43px 0px;
}
.h2g_common_banner ul li{
	color:#f1f1f1;
	font-size:16px;
	position:relative;
	padding:10px 8px;
	line-height: 14px;
    font-family: 'Oswald', sans-serif;
	font-weight:300;
}
.h2g_common_banner span{
	color:#f36561;
}
.h2g_common_banner ul li:before{
	content:"/";
	position:absolute;
	top:10px;
	right:-5px;
	font-size:18px;
}
.h2g_common_banner ul li:last-child:before{
	display:none;
}
.h2g_common_banner ul a{
	color:#f1f1f1;
}

/*-----------------------------------------------------------------------*/
/*                            15. Single Blog                            */
/*-----------------------------------------------------------------------*/
.h2g_single_blog{
	padding-top:50px;
}
.h2g_single_headding1{
}
.h2g_single_headding1 h2{
	font-size:28px;
	color:#232332;
    font-family: 'Oswald', sans-serif;
	padding-bottom:19px;
	border-bottom:1px solid #f36561;
}
.h2g_single_blog_item{
	padding-top:50px;
}
.h2g_blog_ul{
	padding-top:25px;
	padding-bottom:15px;
}
.h2g_blog_ul li i {
    color: #f36561;
    font-size: 14px;
    padding-right: 2px;
}
.h2g_single_blog_item p{
	padding-bottom:28px;
	line-height:22px;
	font-size:14px;
	text-align:justify;
}
.h2g_single_blog_item h4{
	font-size:16px;
	font-weight:bold;
	padding-bottom:4px;
}
.h2g_related_post{
	padding-top:49px;
}
.h2g_related_post_media{
	padding-top:20px;
	margin:0;
}
.h2g_related_post_media{
	padding-top:20px;
	margin:0;
}
.h2g_sidebar_post .h2g_related_post_media{
	padding-top:15px;
}
.h2g_related_post_media h4 {
    font-family: 'Oswald', sans-serif;
    color: #232332;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
	letter-spacing:0.4px;
}
.h2g_related_post_media p {
    font-size: 12px;
    color: #232332;
    line-height: 20px;
}
.h2g_related_post_media p i {
    color: #f36561;
	padding-right:5px;
}
.h2g_related_post_headding h3{
    font-family: 'Oswald', sans-serif;
	font-size:24px;
	color:#f36561;
	padding-bottom:11px;
}
.h2g_blog_form{
	padding-top:65px;
	padding-bottom:100px;
}
.h2g_blog_form_main{
	padding-top:28px;
}
.h2g_sidebar_item{
	margin-bottom: 27px;
    border-bottom: 1px dashed #232332;
    Padding-bottom: 10px;
}
.h2g_widget_title{
    font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#f36561;
	border-bottom:2px solid #cccccc;
	padding-bottom:5px;
	padding-top:17px;
	position:relative;
	margin-bottom:15px;
}
.h2g_widget_title:before{
	content:"";
	position:absolute;
	bottom:-2px;
	left:0px;
	width:24px;
	height:2px;
	background:#f36561;
}
.h2g_widget_title i{
	width:24px;
	height:24px;
	background:#232332;
	font-size:14px;
	color:#f1f1f1;
	text-align:center;
	line-height:24px;
	margin-right:11px;
}
.h2g_blog_sidebar_bg1{
	height:84px;
	background:#f36561;
	margin-bottom:-42px;
}
.h2g_sidebar_para1{
	max-width:280px;
}
.h2g_sidebar_post{
	padding-bottom:15px;
}
.h2g_sidebar_form{
	padding-bottom:15px;
}
.h2g_red_btn2{
	width:100%;
	text-align:center;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    border: none;
    background: #f36561;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
.h2g_sidebar_catagory ul {
    margin: 0;
    padding: 0;
    display: block;
}
.h2g_sidebar_catagory ul li{
	list-style-type:none;
	margin-top:3px;
}
.h2g_sidebar_catagory ul li a{
    font-family: 'Oswald', sans-serif;
	color:#626262;
	display:block;
	font-size:14px;
	padding-bottom:9px;
	margin-bottom:18px;
	border-bottom:1px solid #f36561;
}
.h2g_sidebar_catagory ul li span{
	width:28px;
	height:29px;
	float:right;
	font-weight:bold;
	color:#f1f1f1;
	display:inline-block;
	text-align:center;
	line-height:29px;
	background:#f36561;
	position:relative;
}
.h2g_sidebar_catagory h4{
	text-align:center;
	padding-bottom:15px;
}
.h2g_sidebar_catagory h4 a{
	border-bottom:1px solid #232332;
	display:inline-block;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#232332;
}

/*-----------------------------------------------------------------------*/
/*                             16. Blog page                             */
/*-----------------------------------------------------------------------*/
.h2g_blog_page_section{
	padding-bottom:80px;
}
.blog_page_items{
	padding-top:28px;
}
.h2g_blog_page_item{
	padding-top:17px;
	padding-bottom:20px;
}
.h2g_blog_page_items2{
	padding-top:80px;
}
.h2g_blog_page_title{
	font-size:28px;
	color:#232332;
    font-family: 'Oswald', sans-serif;
	padding-bottom:15px;
	border-bottom:1px solid #f36561;
	text-align:center;
	margin-bottom:55px;
}
.pagination>li>a, .pagination>li>span {
    font-family: 'Oswald', sans-serif;
	font-size:16px;
    color: #232332;
    border: 1px dashed #232332;
}
.pagination>li{
	padding:0px 2px;
	display: inline-block;
}

.pagination>.active>a, .pagination>.active>a:hover, .pagination>li>a:hover{
	color:#fff;
    background-color: #f36561;
    border: 1px dashed #232332;
}
.pagination>li:first-child, .pagination>li:last-child{
	padding:0px 10px;
}
.pagination>li:first-child>a, .pagination>li:first-child>a:hover, .pagination>li:first-child>span{
	color:#ffffff;
	background:#626262;
	border:none;
	border-radius:0px;
	height:36px;
	line-height:26px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span{
	color:#ffffff;
	background:#f36561;
	border:none;
	border-radius:0px;
	height:36px;
	line-height:26px;
}
.h2g_blog_page_items3{
	padding-top:56px;
}
.h2g_blogpage2_sidebarsidebar{
	padding-top:52px;
}

